/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #f0e8d2;
      --color-primary-100: #e8d9b5;
      --color-primary-200: #e0ca98;
      --color-primary-300: #d8bb7b;
      --color-primary-400: #d0ac5e;
      --color-primary-500: #c89d41;
      --color-primary-600: #aa8537;
      --color-primary-700: #8c6d2d;
      --color-primary-800: #6e5523;
      --color-primary-900: #503d19;
      --color-primary-950: #32250f;
      --btn-link-disabled-color: #c89d41;
  }
 
.page-header.minimal.true-minimal .header-navigation {background-color: #000000;}
.ddc-footer [data-name="footer-links-responsive-ddc-logo-and-third-party-wrapper-1"],
.ddc-footer [data-name="footer-links-responsive-links-wrapper-1"] {background-color: #000 !important;}
  /* END Custom Color Scheme CSS */

/* fdbarfety */
body {background-color: #000 !important}
.display-5 {font-size: calc(22px + 12 * ((100vw - 768px) / 1152)) !important;}

/*ddcrmelasky why buy*/
.index .ws-why-buy .why-buy-about-link {display: none !important;}
.index .why-buy-items {flex-wrap: nowrap !important;}
.index .why-buy-item {border: none !important;}

/*owen.perks Index Featured Vehicles */
.index [data-name="index-landing-0007-recommendations-1"] .inventory-featured-default .hproduct {background: #3a3a3a; padding: 20px;border: 1px solid #3a3a3a; border-radius: 10px;}
.index [data-name="index-landing-0007-recommendations-1"] .inventory-featured-default .hproduct:hover {border-color: #c89d41;}
.index [data-name="index-landing-0007-recommendations-1"] .inventory-featured-default .hproduct .pricing .final-price .value {font-size: 1.29em;}

/*ddcrobertm SRP radius */
.vehicle-card-detailed {background: #3a3a3a; border: 1px solid #3a3a3a; border-radius: 10px;}

/*ddcrobertm contact bar in header */
.page-header.minimal .header-contact {background: #000;}
.page-header.minimal .header-contact .fn .org, .page-header.minimal .header-contact .todays-hours, .page-header.minimal .header-contact .vcard {color: #c89d41;; font-size:17px; font-weight: 800;}
.page-header.minimal .adr a:not(.btn), .page-header.minimal .tels a:not(.btn) {color: #ffffff; font-size:17px; font-weight: 400;}

/* fdbarfety PPR-356179 */
.index [data-name="empty-fifths-row-2"] .cta-content p {min-height: 120px;}
.index [data-name="content-thirds-row-1"] .btn {text-decoration: none; font-size: 22px; min-height: 55px; padding: 15px;}